[repositories] devel: [groups] [packages] [maintainers] [changelog]

 google-gadgets-for-linux-webkitjs: WebKit JavaScript front-end for google-gadgets-for-linux

Name:google-gadgets-for-linux-webkitjs
Release:0.11.2-9mamba
Architecture:x86_64
Group:Graphical Desktop/Look 'n' feel
Description:The google-gadgets-for-linux-webkitjs package contains the WebKit JavaScript front-end for google-gadgets-for-linux.
Size:193.77 KB
Download:google-gadgets-for-linux-webkitjs-0.11.2-9mamba.x86_64.rpm
Source RPM:google-gadgets-for-linux
Provides:libggadget-webkitjs-1.0.so.0()(64bit) webkit-script-runtime.so()(64bit) google-gadgets-for-linux-webkitjs[=0.11.2-9mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) google-gadgets-for-linux[=0.11.2-9mamba] libatk-1.0.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcairo.so.2()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgdk-x11-2.0.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libggadget-1.0.so.0()(64bit) libggadget-js-1.0.so.0()(64bit) libggadget-webkitjs-1.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgtk-x11-2.0.so.0()(64bit) libjavascriptcoregtk-1.0.so.0()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpangoft2-1.0.so.0()(64bit) libsoup-2.4.so.1()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libwebkitgtk-1.0.so.0()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) google-gadgets-for-linux libatk glibc libcairo libfontconfig libfreetype libgcc libgtk2 libgdk-pixbuf google-gadgets-for-linux google-gadgets-for-linux-js libglib libgtk2 libwebkit-gtk glibc libpango libsoup libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libwebkit-gtk
Required by:google-gadgets-for-linux-devel(x86_64) google-gadgets-for-linux-gtk(x86_64)
Build required by:
Filenames:/usr/lib64/google-gadgets/modules/webkit-script-runtime.so /usr/lib64/libggadget-webkitjs-1.0.so.0 /usr/lib64/libggadget-webkitjs-1.0.so.0.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.